Contenu | Rechercher | Menus

Annonce

Ubuntu-fr.org recrute toujours de nouveaux modérateurs, avec de l'expérience.

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Si vous avez des soucis pour rester connecté, déconnectez vous et reconnectez vous depuis ce lien en cochant le case
Me connecter automatiquement lors de mes prochaines visites.

#1 Le 21/04/2013, à 07:42

fgers

problème avec les dernières versions du noyau

Bonjour,

Je suis passé à raring avec la beta 2. Depuis la mise à jour du kernel en 3.5.0-18 puis 3.5.0-19 je bloque au démarage sur l'écran violet juste avant la demande de mon mot de passe.
J'arrive toujours à fonctionner sans problème avec le noyau 3.5.0-17.

Est-ce que je supprime les deux noyaux les plus récents ou bien est-ce que vous me conseillez d'attendre une mise à jour et de continuer en attendant à démarrer en recovery en choisissant à la main le noyau?

Bien à vous tous,

PS: à part ce petit problème se suis surpris de la stabilité et de la réactivité de cette version. Je crois bien que c'est la première fois que c'est aussi stable chez moi depuis al beta2. Très belle réussite. Même la logithèque, d'habitude si lourde, démarre assez vite.

Hors ligne

#2 Le 21/04/2013, à 09:46

cyberic

Re : problème avec les dernières versions du noyau

il te manque la mise a jour du noyau 3.8 on dirait, verifie le noyau que tu utilises actuellement   avec :

uname -r


voilà pour moi:

eric@S1-AT5NM10E:~$ uname -r
3.8.0-17-generic
eric@S1-AT5NM10E:~$

Dernière modification par cyberic (Le 21/04/2013, à 09:55)


- Intel® NUC Kit NUC6i5SYK / Intel® Wireless-AC 8260 + BT 4.1 / Intel Wireless Display 6.0 - Iris Graphics 540
- Nexus 7 32Go (2013) Androïd 6
- Lenovo MotoG  (v4 2016) Androïd 6

Hors ligne

#3 Le 21/04/2013, à 11:12

fgers

Re : problème avec les dernières versions du noyau

Lorsque je fais:
uname -r il renvoit 3.8.0-17-generic

Je le suis trompé dans les numéros de version.

Si je lance ubuntu sur le 3.8.0-18 ou le 3.8.0-19, je plante.
Merci de cette réponse.

Hors ligne

#4 Le 21/04/2013, à 15:35

jnq

Re : problème avec les dernières versions du noyau

System-Product-Name:~$ uname -r
3.8.0-19-generic

System-Product-Name:~$ uname -a
Linux quero-System-Product-Name 3.8.0-19-generic #29-Ubuntu SMP Wed Apr 17 18:16:28 UTC 2013 x86_64 x86_64 x86_64 GNU/Linux

problème de driver graphique et de paquet manquant pour le noyau

Dernière modification par jnq (Le 21/04/2013, à 15:36)


Ubuntu 16.04 64 bits

Hors ligne

#5 Le 22/04/2013, à 19:47

ArchangeGabriel

Re : problème avec les dernières versions du noyau

Les -18 -19 semblent assez bugués, il y a des kernels BUG et kernels panic sur certains setups...

Hors ligne